/* Custom Stylesheet */

html , body {
	height: 100%;
	width: 100%;
}

.text-center {
	text-align: center;
}

a {
    color: #fff;
}

/* hero */
#hero {
	background: url('../img/meeting.jpg');
	background-size: cover;
	background-position: center top;
	height: 600px;
	width: 100%;
	position: relative;
}

#hero > #hero-text {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

#hero > #hero-text > h1 {
	color: #fff;
	margin-top: 100px;
}

/* Hero2 */
#hero2 {
	background: url('../img/meeting.jpg');
	background-size: cover;
	background-position: center top;
	height: 300px;
	width: 100%;
	position: relative;
}

/* Icon Row */
#iconRow {
	padding: 60px 0;
}

/* Pics */
#pics > #wood, #boat {
	display: inline-block;
	float: left;
	width: 50%;	
}

#pics > #wood {
	background: url('../img/wood.jpg');
	background-size: cover;
	background-position: center top;
	height: 450px;
}

#pics > #boat {
	background: url('../img/boat.jpg');
	background-size: cover;
	background-position: center top;
	height: 450px;
}

/* Pics2 */
#pics2 > #wood2, #wchr, #boat2 {
	display: inline-block;
	float: left;
	width: 33%;	
}

#pics2 > #wood2 {
	background: rgba(189, 189, 189, 0.7)!important;
	background-size: cover;
	background-position: center top;
	height: 400px;
}
#pics2 > #wchr {	
	background: url('../img/wchr.png');
	background-size: cover;
	background-position: center top;
	height: 400px;
}

#pics2 > #boat2 {
	background: rgba(189, 189, 189, 0.7)!important;
	background-size: cover;
	background-position: center top;
	height: 400px;
}

/* Navigation Menu */
.custom-navigation {
	background: rgba(189, 189, 189, 0.7)!important;
	height: 70px;
	width: 100%;
	z-index: 99999999;
}

.custom-navigation #logo {
	color: #fff;
	padding: 20px 0 0 25px;	
	font-size: 24px;	
}

.custom-navigation #links,#logo {
	display: inline-block;		
}

.custom-navigation #links {
	list-style: none;
	padding: 0;	
	position: absolute;
	top: 0;
	right: 0;
	padding: 20px 25px 0 0;
}

/* Custom Visible class */
	.custom-navigation > #links.visible {
	background: rgba(0,0,0,0.7);
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.custom-navigation #links > li {
	display: inline-block;
	color: #fff;
	padding: 15px;
}

.custom-navigation #links.visible > li {
	display: block;
	padding: 0;
	margin-top: 15px;
	font-size: 20px;
}

#hamburger, #close {
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	padding: 30px 30px;
	z-index: 99999999;
	}
.custom-navigation > #links {
		display: none;
	}

#close {
		display: none;
	}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: black;
}

/* selected link */
a:active {
    color: white;
}

/* Footer */
#footer {
	background: black;
	padding: 30px;
	color: #fff;
}

#footer h4 {
	font-size: 14px;
}

.badge-dark {
    font-size: 14px;
}

/* about */
#omOss {
	background: white;
	background-size: cover;
	background-position: center top;
	height: 1750px;
	width: 100%;
	position: relative;
	margin-top: 30px
}

/* Media Queries */
@media(max-width: 767px) {
	#hamburger, #close {
	font-size: 14px;
	}
	
	#hero > #hero-text > h1 {
	font-size: 24px;
	}
	.sm-dev-padding {
	padding-top: 60px;
	}
	.custom-navigation #logo {
	font-size: 14px;	
	}
	.custom-navigation #links {
	font-size: 14px;
	padding: 15px 10px 0 0;
	}
	#pics > #wood, #boat {
	display: block;
	width: 100%;	
	}
	#pics2 > #wood2, #wchr, #boat2 {
	display: block;
	width: 100%;	
	}
	#footer h4 {
	font-size: 10px;
	}
	.badge-dark {
    font-size: 10px;
	}
}

/* Test Nav */
.navbar {
  margin: 10px 0;
}
.navbar-default {
background-color: #fff;
border-color: #fff;
}
.brand-name {
 font-family: 'Josefin Slab', serif;
 font-size: 47px;
 font-weight: bold;
 color: #444;
 text-decoration: none;
 padding-left: 20px;	
 padding-top: 3px;
 
 }

.nav-container {
padding-top: 8px;
}

.navbar-custom {
    font-size: 20px;
    background-color: #FFF;
}

.navbar .nav > li > a {
  line-height: 100px;
}
